Fortinet Document Library

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:


Table of Contents

FortiAnalyzer version 6.2.1 support

The following table lists FortiAnalyzer version 6.2.1 product integration and support information:

Web Browsers

  • Microsoft Edge 40
  • Mozilla Firefox version 67
  • Google Chrome version 75

Other web browsers may function correctly, but are not supported by Fortinet.

FortiOS/FortiOS Carrier

  • 6.2.0 to 6.2.1
  • 6.0.0 to 6.0.6
  • 5.6.0 to 5.6.11
  • 5.4.0 to 5.4.12

FortiAnalyzer

  • 6.2.0 to 6.2.1
  • 6.0.0 and later
  • 5.6.0 and later
  • 5.4.0 and later
  • 5.2.0 and later
  • 5.0.0 and later

FortiCache

  • 4.2.9
  • 4.2.7
  • 4.2.6
  • 4.1.6
  • 4.1.2
  • 4.0.4

FortiClient

  • 6.0.7
  • 6.0.0
  • 5.6.6
  • 5.6.3
  • 5.6.0
  • 5.4.0 and later
  • 5.2.0 and later

FortiMail

  • 6.0.5
  • 5.4.9
  • 5.4.5
  • 5.3.12
  • 5.2.10
  • 5.1.7
  • 5.0.10

FortiManager

  • 6.2.0 and later
  • 6.0.0 and later
  • 5.6.0 and later
  • 5.4.0 and later
  • 5.2.0 and later
  • 5.0.0 and later

FortiSandbox

  • 3.0.5
  • 2.5.2
  • 2.4.1
  • 2.3.3
  • 2.2.2
  • 2.1.3
  • 1.4.0 and later
  • 1.3.0
  • 1.2.0 and later

FortiSwitch ATCA

  • 5.0.0 and later
  • 4.3.0 and later
  • 4.2.0 and later

FortiWeb

  • 6.1.1
  • 6.0.5
  • 5.9.1
  • 5.8.6
  • 5.7.2
  • 5.6.1
  • 5.5.6
  • 5.4.1
  • 5.3.9
  • 5.2.4
  • 5.1.4
  • 5.0.6

FortiDDoS

  • 5.0.0
  • 4.7.0
  • 4.6.0
  • 4.5.0
  • 4.4.2
  • 4.3.2
  • 4.2.3
  • 4.1.12

FortiAuthenticator

  • 6.0
  • 5.0 to 5.5
  • 4.3

FortiProxy

  • 1.0

Virtualization

  • Amazon Web Service AMI, Amazon EC2, Amazon EBS
  • Citrix XenServer 7.2
  • Linux KVM Redhat 7.1
  • Microsoft Azure
  • Microsoft Hyper-V Server 2012 and 2016
  • OpenSource XenServer 4.2.5
  • VMware ESXi versions 5.0, 5.5, 6.0, 6.5 and 6.7
note icon

Always review the Release Notes of the supported platform firmware version before upgrading your device.

FortiAnalyzer version 6.2.1 support

The following table lists FortiAnalyzer version 6.2.1 product integration and support information:

Web Browsers

  • Microsoft Edge 40
  • Mozilla Firefox version 67
  • Google Chrome version 75

Other web browsers may function correctly, but are not supported by Fortinet.

FortiOS/FortiOS Carrier

  • 6.2.0 to 6.2.1
  • 6.0.0 to 6.0.6
  • 5.6.0 to 5.6.11
  • 5.4.0 to 5.4.12

FortiAnalyzer

  • 6.2.0 to 6.2.1
  • 6.0.0 and later
  • 5.6.0 and later
  • 5.4.0 and later
  • 5.2.0 and later
  • 5.0.0 and later

FortiCache

  • 4.2.9
  • 4.2.7
  • 4.2.6
  • 4.1.6
  • 4.1.2
  • 4.0.4

FortiClient

  • 6.0.7
  • 6.0.0
  • 5.6.6
  • 5.6.3
  • 5.6.0
  • 5.4.0 and later
  • 5.2.0 and later

FortiMail

  • 6.0.5
  • 5.4.9
  • 5.4.5
  • 5.3.12
  • 5.2.10
  • 5.1.7
  • 5.0.10

FortiManager

  • 6.2.0 and later
  • 6.0.0 and later
  • 5.6.0 and later
  • 5.4.0 and later
  • 5.2.0 and later
  • 5.0.0 and later

FortiSandbox

  • 3.0.5
  • 2.5.2
  • 2.4.1
  • 2.3.3
  • 2.2.2
  • 2.1.3
  • 1.4.0 and later
  • 1.3.0
  • 1.2.0 and later

FortiSwitch ATCA

  • 5.0.0 and later
  • 4.3.0 and later
  • 4.2.0 and later

FortiWeb

  • 6.1.1
  • 6.0.5
  • 5.9.1
  • 5.8.6
  • 5.7.2
  • 5.6.1
  • 5.5.6
  • 5.4.1
  • 5.3.9
  • 5.2.4
  • 5.1.4
  • 5.0.6

FortiDDoS

  • 5.0.0
  • 4.7.0
  • 4.6.0
  • 4.5.0
  • 4.4.2
  • 4.3.2
  • 4.2.3
  • 4.1.12

FortiAuthenticator

  • 6.0
  • 5.0 to 5.5
  • 4.3

FortiProxy

  • 1.0

Virtualization

  • Amazon Web Service AMI, Amazon EC2, Amazon EBS
  • Citrix XenServer 7.2
  • Linux KVM Redhat 7.1
  • Microsoft Azure
  • Microsoft Hyper-V Server 2012 and 2016
  • OpenSource XenServer 4.2.5
  • VMware ESXi versions 5.0, 5.5, 6.0, 6.5 and 6.7
note icon

Always review the Release Notes of the supported platform firmware version before upgrading your device.